Join a webinar on April 30th: Unlocking Your Data using AI with Box Extract & MCP Server. Register here
curl -i -X GET "https://api.box.com/2.0/invites/213723" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "invite",
"invited_to": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"actionable_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"invited_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"status": "pending",
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}ユーザー招待のステータスを返します。
curl -i -X GET "https://api.box.com/2.0/invites/213723" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "invite",
"invited_to": {
"id": "11446498",
"type": "enterprise",
"name": "Acme Inc."
},
"actionable_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"invited_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"status": "pending",
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}The access token received from the authorization server in the OAuth 2.0 flow.
招待のID。
レスポンスに含める属性のコンマ区切りリスト。このパラメータを使用すると、標準のレスポンスには通常含まれないフィールドをリクエストできます。
このパラメータを指定すると、明示的に指定しない限り標準フィールドはレスポンスに含まれず、リクエストしたフィールドのほかには、Mini版の表示のフィールドしか返されないことに注意してください。
招待オブジェクトを返します。
会社へのユーザーの招待。
この招待の一意の識別子。
"11446498"
値は常にinviteになります。
invite "invite"
Box Enterpriseのレプリゼンテーション。
Show child attributes
他のリソース内にネストされたときに返される可能性があるユーザーのMini版の表示。
Show child attributes
他のリソース内にネストされたときに返される可能性があるユーザーのMini版の表示。
Show child attributes
招待のステータス。
"pending"
招待が作成された日時。
"2012-12-12T10:53:43-08:00"
招待が変更された日時。
"2012-12-12T10:53:43-08:00"
このページは役に立ちましたか?